Quikrbox Web Store - Bug #8837

Estimated delivery time can be 2 - 3 days in case of fashion category or beauty category. please
discuss with dharmveer sir . And order prepation time should not come for all categories except

Restaurant
12/21/2023 12:46 PM - priyanka Sharma

Status: Closed Start date: 12/21/2023
Priority: Normal Due date:

Assignee: olatayo John % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 12/28/2023 03:47 PM - olatayo John

- Status changed from New to Resolved

if category is "fashion”, 1-5 days added for Estimated Delivery Time

Order Preparation Time only shows if category is "Restaurant”

#2 - 03/21/2024 10:47 AM - Mohd Irfan

- Status changed from Resolved to Closed
